#!/bin/sh

echo 'name: mueval
version: 0.7.1
license: BSD3
copyright:
maintainer: Gwern <gwern0@gmail.com>
stability:
homepage: http://code.haskell.org/mubot/
package-url:
description: Mueval is a Haskell interpreter. It
             uses the GHC API to evaluate arbitrary Haskell expressions.
             Importantly, mueval takes many precautions to defang and avoid \"evil\"
             code.  It uses resource limits, whitelisted modules,
             special Show instances for IO, threads, processes, changes of directory, and so
             on to sandbox the Haskell code.
             .
             It is, in short, intended to be a standalone version of Lambdabot'\''s famous
             evaluation functionality. For examples and explanations, please see the README file.
             .
             Mueval is POSIX-only.
category: Development, Language
author: Gwern
exposed: True
exposed-modules: Mueval.Parallel Mueval.Context Mueval.Interpreter
                 Mueval.ArgsParse Mueval.Resources
hidden-modules:
import-dirs: /usr/local/lib/mueval-0.7.1/ghc-6.10.4
library-dirs: /usr/local/lib/mueval-0.7.1/ghc-6.10.4
hs-libraries: HSmueval-0.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: Cabal-1.6.0.3 base-4.1.0.0 containers-0.2.0.1
         directory-1.0.0.3 filepath-1.1.0.2 hint-0.3.2.1 mtl-1.1.0.2
         process-1.0.1.1 show-0.3.3 unix-2.3.2.0 utf8-string-0.3.6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/mueval-0.7.1/html/mueval.haddock
haddock-html: /usr/local/share/doc/mueval-0.7.1/html' | /usr/local/bin/ghc-pkg update -
